body {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:87.5%; /* 14px */
	color:#6e6e6e;
	background:#d4d3d3;
	margin:0;
}
p {
	text-align:justify;
}
h1 {
	color:#a6a6a6;
	font-weight:normal;
	text-align:left;
	font-size: 2em;
	border-bottom:2px solid #e6e5e5;
	margin-top:0;
}
h2 {
	color: #fff;
	background:#c40505;
	font-weight:normal;
	text-align:center;
	padding:5px;
}
h3 {
	font-weight:normal;
}
h3 a {
	color: #6e6e6e;
}
h1 a, h2 a, h3 a {
	text-decoration:none;
}
a {
	color: #e20505;
	text-decoration:none;
}
img {
  max-width: 100%;
  height: auto;
}
a:hover {
	text-decoration:underline;
}
a.second-link {
	text-transform:uppercase;
	color: #a6a6a6;
	font-weight:bold;
}
table {
	border:2px solid #e6e5e5;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-spacing: 0;
	border-collapse:separate;
}
th {
	vertical-align:middle;
	text-align:center;
	padding:12px 5px;
	color:#e20505;
	font-size:14px;
	border-bottom:2px solid #e6e5e5;
}
td {
	border:none;
	border-bottom:1px dashed #dbdbdb;
	padding: 5px;
	vertical-align:middle;
}
tbody tr:last-child td {
	border:none;
}
td h3 {
	margin-top:10px;
	margin-bottom:0;
}
dt {
	margin-top:10px;
	font-weight:bold;
}
.cc-window {
	line-height:normal !important;
	font-size:.9em !important;
}
.slider-wrapper {
	max-width:820px;
	margin:0 auto;
}
.slider-wrapper ul {
	margin:0;
	padding:0;
	list-style:none;
}
.inner {
	max-width:960px;
	margin:0 auto;
}
.group:after {
	content:"";
	display:table;
	clear:both;
}
main .inner {
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	padding:20px 20px;
	background:#fff;
	min-height:400px;
}
.primary {
	float:left;
	width:65.2173%; /* 600 / 920 */
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.secondary {
	float:left;
	width:34.7827%; /* 300+20 / 920 */
	padding-left:20px;
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
#homepage .primary {
	width:61.3043%; /* 620 / 920 */
}
#homepage .secondary {
	width:38.6957%; /* 336+20 / 920 */
}
.paragraph {
	margin-bottom:20px;
}
.text-center {
	text-align:center;
}
#logo {
	background:url(../images/logo.png) no-repeat;
	background-size:160px 60px;
	text-indent:-5000px;
	padding:0;
	margin:0;
	border:none;
	float:left;
}
#logo a {
	display: block;
	width:160px;
	height:60px;
}
#social-data {
	background:#939393;
	padding:5px;
	text-align:center;
}
#social-data ul {
	padding:0;
	margin:0;
}
#social-data li {
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
	padding:0 10px 0 0px;
}
#social-data span:before {
	display: inline-block;
    font-family: 'FontAwesome';
	color:#fff;
	font-size:45px;
	line-height:45px;
}
#social-data .facebook span:before {
	content:"\f082";
}
#social-data .twitter span:before {
	content:"\f081";
}
footer .inner {
	background: #a6a6a6;
}
.footer-menu, .footer-menu ul  {
	margin:0;
	padding:0;
	list-style:none;
}
.footer-menu {
	padding:20px;
}
.footer-menu a {
	text-decoration:none;
	color:#000;
}
.footer-menu div {
	font-size:1.3em;
	color:#fff;
	text-transform:uppercase;
}
.footer-menu ul li {
	margin-top:5px;
}
.footer-menu > li {
	float:left;
	width:33.3333%;
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	padding-right:10px;
}
#copyright {
	text-align:center;
	color:#000;
	padding:5px;
}
img.left {
	float:left;
	margin:0 10px 10px 0;
	border:none;
}
img.right {
	float:right;
	margin:0 0 10px 10px;
	border:none;
}
.readmore {
	text-decoration:none;
	color:#a6a6a6;
	white-space:nowrap;
}
.readmore:before {
	content:"\f178";
	display: inline-block;
    font-family: 'FontAwesome';
	font-weight:normal;
	padding-right:4px;
}
.fullwidth {
	width:100%;
}
.halfwidth {
	width:50%;
}
#contact-form {
	max-width:600px;
	margin:0 auto;
}
#newyear-search-bloc-form .form-element,
#citation-search-form .form-element {
	display:inline-block;
}
.citation {
	margin-top:20px;
	margin-bottom:20px;
}
.citation-body {
	font-size: 16px;
	text-align:center;
	position:relative;
	padding:15px 30px;
	margin:0;
	background:#a6a6a6;
	border:1px solid #a6a6a6;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	color:#fff;
}
.citation-body:after {
	content:"";
	position:absolute;
	bottom:-15px;
	left:50px;
	border-width:0 20px 15px 0px;
	border-style:solid;
	border-color:transparent #a6a6a6;
	/* reduce the damage in FF3.0 */
	display:block;
	width:0;
}
.citation-references {
	margin:10px 0 0 72px;
	font-style:italic;
	color:#e20505;
}
.citation.plain {
	max-width:600px;
	margin-left: auto;
	margin-right: auto;
}
.field-label {
	font-weight: bold;
}
#persons-search-form #name, #symbols-search-form #keyword {
	width:154px;
}
.menu-sign {
	padding:0;
}
.menu-sign li, .menu-sign-large li {
	float:left;
	margin:0;
	list-style:none;
	text-align:center;
	margin:2px;
}
.menu-sign a {
	padding:8px 0;
	display:block;
	width:78px;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	background:#a6a6a6;
	border-radius:4px;
	text-transform:uppercase;
}
.menu-sign-large a {
	padding:16px 0;
	display:block;
	width:200px;
	text-decoration:none;
	color:#fff;
	font-size:16px;
	background:#a6a6a6;
	border-radius:4px;
	text-transform:uppercase;
}
.menu-sign .selected a, .menu-sign a:hover, .menu-sign-large a:hover {
	background: #807f7f;
}
.menu-sign-large .field-signe-symbole {
	padding-left:10px;
}
.article .field-body>p:first-child {
	font-weight:bold;
	font-style:italic;
}
.post-info {
	font-style:italic;
	margin-bottom:10px;
	color:#a6a6a6;
}
#latest-posts  h3 {
	margin-bottom:10px;
}
#latest-posts .article {
	margin-bottom: 10px;
}
.secondary-menu {
	padding:0;
}
.secondary-menu  li {
	list-style:none;
	margin:0;
	padding:4px 0 4px 4px;
	border-bottom:1px dashed #dbdbdb;
}
.secondary-menu  li:last-child{
	border:none;
}
.secondary-menu li:before {
	content:"\f0a9";
	display:inline-block;
    font-family:'FontAwesome';
	padding-right:5px;
	color:#a6a6a6;
}
.secondary-menu  li  ul {
	margin:0;
	padding:0;
}
.secondary-menu  li  li {
	list-style:none;
	border:none;
	margin-left:20px;
	padding:0;
}
.secondary-menu  li  li:before {
	content:"";
	padding:0;
}
.secondary-menu a {
	color:#a6a6a6;
	text-decoration:none;
}
.field-image {
	float:left;
	margin-right: 10px;
	position: relative;
	z-index: 1;
}
.article.full .field-image {
	float:none;
	margin:0;
	text-align:center;
}
article nav {
	float:left;
}
.teaser {
	padding-bottom: 20px;
}
.teaser+.teaser{
	border-top: 1px dashed #e6e5e5;
	padding-top: 20px;
}
.teaser p {
	margin-bottom:0;
}
.teaser h2 {
	text-align:left;
	border:none;
	padding:0;
	margin:0;
	background:none;
}
.teaser h2 a {
	color:#e20505;
}
.field-tag {
	margin-bottom:10px;
}
.field-tag .field-label:before {
	content:"\f02c";
	display: inline-block;
    font-family: 'FontAwesome';
	color:#fff;
	padding-right:5px;
	font-weight:normal;
	font-size:12px;
}
.field-tag .field-label {
	float:left;
	background:#02a2fe;
	text-transform: uppercase;
	color:#fff;
	padding:5px 10px;
}
.field-tag .field-item li {
	list-style:none;
	float:left;
	margin-left:1px;
	background:#a6a6a6;
}
.field-tag .field-item li a {
	display: block;
	text-decoration:none;
	text-transform: uppercase;
	color:#fff;
	padding: 5px 10px;
}
.field-tag .field-item li a:hover {
	background:#807f7f;
}
.table-results {
	width:100%;
}
.table-results .symbol {
	font-size:1.6em;
}
.marker { 
	border-radius:5px;
	position:relative;
	padding:4px;
	background:#b0f002;
	color:#fff;
	text-align:center;
	font-size:0.8em;
	margin:5px auto 8px auto;
}
.marker:after { 
	top:100%;
	border:solid transparent;
	content:" ";
	height:0; 
	width:0; 
	position:absolute;
	pointer-events:none;
	border-width:8px;
	left:50%;
	margin-left:-8px; 
}
.first-marker {
	background:#b0f002;
}
.first-marker:after {
	border-top-color:#b0f002;
}
.second-marker {
	background:#c70505;
}
.second-marker:after {
	border-top-color:#c70505;
}
.third-marker {
	background:#3ba8fd;
}
.third-marker:after {
	border-top-color:#3ba8fd;
}
.symbol {
	font-family:"Microsoft YaHei", STXihei;
}
.field-symbole .field-item {
	font-family:"Microsoft YaHei", STXihei;
}
.field-symbole .field-item, .field-symbole-prononciation  .field-item {
	font-size:1.8em;
}
.field-symbole-calligraphy img {
	max-width:100%;
}
.sign-compatibility, .signe-annee  {
	padding-bottom:20px;
	margin:10px 0;
	border-bottom: 1px dashed #dbdbdb;
}
.relation  {
	margin:10px 0;
	border-bottom: 1px dashed #dbdbdb;
}
.sign-compatibility:last-child, .signe-annee:last-child, .relation:last-child  {
	border:none;
}
.sign-compatibility h2, .signe-annee h3  {
	border:none;
	margin:0;
	padding:0;
	text-align:left;
	font-size:20px;
	background:none;
	color:#c80505;
}
.sign-compatibility h2 span  {
	color:#a6a6a6;
}
.sign-compatibility h2 span:after  {
	content:"\f055";
	display: inline-block;
    font-family: 'FontAwesome';
	padding-left:5px;
	font-weight:normal;
}
ol.quiz > li {
	font-size:15px;
}
.quiz li ul {
	margin:10px 0 10px 0;
}
.quiz li li {
	list-style:none;
	font-weight:normal;
}
.quiz-result {
	font-size:13px;
	font-weight:normal;
}
.quiz-result-value {
	font-size:15px;
	font-weight:bold;
}
.quiz-result-body {
	margin:10px 0 20px 0;
}
.good:after {
	content:"\f164";
	display: inline-block;
    font-family: 'FontAwesome';
	padding-left:5px;
	font-weight:normal;
	color:#48ea01;
}
.wrong:after {
	content:"\f165";
	display: inline-block;
    font-family: 'FontAwesome';
	padding-left:5px;
	font-weight:normal;
	color:#e20505;
}
.messages {
	margin-top:20px;
}
.messages li {
	list-style:none;
	margin:0;
}
.messages.error {
	color:#e20505;
}
.messages.status {
	color:#48ea01;
}
.messages.error li:before {
	content:"\f071";
	display: inline-block;
    font-family: 'FontAwesome';
	font-weight:normal;
	padding-right:5px;
}
.messages.status li:before {
	content:"\f00c";
	display: inline-block;
    font-family: 'FontAwesome';
	font-weight:normal;
	font-size:20px;
}
.pager-result {
	margin-bottom:10px;
	color:#a6a6a6;
	text-align:center;
}
.pager-nav{
	margin:10px 0;
	list-style:none;
	text-align:center;
}
.pager-nav li {
	display:inline-block;
	margin:0 2px;
}
.pager-previous {
	margin-left:0;
}
.pager-next {
	margin-right:0;
}
.pager-current {
	padding:4px 10px;
	border:1px solid #e20505;
	background:#e20505;
	color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.pager-nav a {
	color:#a6a6a6;
	text-decoration:none;
	padding:4px 10px;
	display:block;
	border:1px solid #e6e5e5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.pager-nav a:hover {
	background:#e6e5e5;
	color:#fff;
}
/* menu */
#hamburger {
	display:none;
}
#hamburger a {
	color:#fff;
	padding:16px 20px 16px 20px;
}
header.alpha > div  {
	background-color:#818080;
	background-image:linear-gradient(to bottom,#b7b7b7 17%,#818080 100%); /* W3C */
}
.menu, .menu ul { 
	margin:0;
	padding:0;
	list-style:none;
}
.menu li {
	display:inline-block;
	position:relative;
}
.menu a:link, .menu a:visited { 
	display:block; 
	text-decoration:none;
	padding:21px;
	color:#fff;
}
.menu > li div {
	padding:21px;
	color:#fff;
	cursor:pointer;
}
/*style the sub menu*/
.menu ul {
	position:absolute;
	display:none;
	z-index:99999;
}
.menu ul  li {
	display:inherit;
	white-space:nowrap;
}
.menu ul a:link, .menu ul a:visited {
	background-color:#fff; 
	color:#a6a6a6;
	padding:8px 20px;
}
.menu ul a:hover {
	background:#edecec;
}
label {
	display:block;
}
label.inline {
	display:inline;
}
.form-element {
	margin-bottom:20px;
}
fieldset {
	border:none;
	padding:0;
	margin:0;
}
select {
  height: 30px;
  display: inline-block;
  padding: 5px 25px 4px 5px;
  margin: 0;
  -moz-appearance: window;
  -moz-padding-end: 9px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  -webkit-appearance: none;
  appearance: none;
}
input, textarea  {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
textarea {
	border-radius:5px;
    border:1px solid #D9D9D9;
	padding:8px;
}
input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"], .ui-autocomplete-input {
    border-radius: 5px;
    border: 1px solid #D9D9D9;
    display: inline-block;
    height: 30px;
    margin: 0;
    padding: 0 8px;
}
select:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus {
    border: 1px solid #02a2fe;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
    outline: medium none;
}
.button-submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 15px;
	background: #22252a;
	border-radius: 5px;
	border: none;
	cursor: pointer;
}
.button-submit:hover {
	background: #3d3d3d;
}
.pub-container-inner-text {
	float:left;
	width:336px;
	margin-right:10px;
	padding-bottom:10px;
}
.pub-container {
	margin:0 auto 20px auto;
}
@media only screen 
and (max-width: 480px) {
	#hamburger {
		display:block;
	}
	#logo {
		float:right;
	}
	header.alpha > div {
		background:#c80505;
	}
	.menu {
		display:none;
	}
	.menu li {
		display:block;
		background:#818080;
	}
	.menu > li div {
		padding:8px 20px;
	}
	.menu a:link, .menu a:visited {
		padding:8px 20px;
	}
	.menu ul a:link, .menu ul a:visited {
		padding:8px 20px;
		background:#fff;	
		border-top:1px solid #b7b7b7;
	}
	.menu ul {
		position:relative;
		display:block;
	}
}
@media only screen 
and (min-width: 481px) {
	.menu {
		display:block!important;
	}
	.menu > li:hover { 
		background: #edecec; /* Old browsers */
		background: linear-gradient(to bottom,  #ffffff 17%,#edecec 100%); /* W3C */
	} 
	.menu li:hover a, .menu li:hover div { 
		color:#a6a6a6;
	}
	.menu li:hover ul {
		display:block;
	}
	.menu ul {
		box-shadow:2px 2px 5px 0px #656565;
	}
}
@media only screen 
and (max-width : 959px) { 
	#homepage .primary, .primary {
		width:100%;
	}
	#homepage .secondary, .secondary {
		width:100%;
		padding-left:0;
	}
}
